@charset "UTF-8";
/* --- clearfix --- */
.clearfix::before,
.clearfix::after {
  content: " ";
  display: table; }

.clearfix::after {
  clear: both; }

.clearfix {
  *zoom: 1;
  /* Für den IE6 und IE7 */ }

/* --- presets --- */
*,
*:before,
*:after {
  box-sizing: border-box; }

a:focus {
  outline: none; }

/* --- general assumptions --- */
[data-action] {
  cursor: pointer; }

nav ul {
  list-style: none;
  margin: 0px;
  padding: 0px; }

/* --- helper --- */
.inner {
  position: relative; }

.no-line-height {
  line-height: 0; }

.display-block {
  display: block; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.font-size-0 {
  font-size: 0; }

.full-width {
  width: 100%; }

.wide {
  letter-spacing: 0.1em; }

.no-margin {
  margin: 0; }

.gray-scale {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%); }

.visibility-hidden {
  visibility: hidden; }

.strike-out {
  text-decoration: line-through; }

@media print {
  .no-print, .no-print * {
    display: none !important; } }

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-300.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-300.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local("Open Sans Light Italic"), local("OpenSans-LightItalic"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-300italic.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-300italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans Regular"), local("OpenSans-Regular"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-regular.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-regular.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local("Open Sans Italic"), local("OpenSans-Italic"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-italic.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local("Open Sans SemiBold"), local("OpenSans-SemiBold"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-600.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-600.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local("Open Sans SemiBold Italic"), local("OpenSans-SemiBoldItalic"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-600italic.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-600italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-700italic.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-700italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-700.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-700.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local("Open Sans ExtraBold"), local("OpenSans-ExtraBold"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-800.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-800.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local("Open Sans ExtraBold Italic"), local("OpenSans-ExtraBoldItalic"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-800italic.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v17-latin-ext_latin-800italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

html, body {
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  line-height: 1.4;
  color: #000000;
  letter-spacing: .1em; }
  @media screen and (max-width: 1024px) {
    html, body {
      font-size: calc(15px + .005vw); } }

a {
  color: #c25958; }

h2 {
  font-size: 1.3rem;
  font-weight: 700; }
  h2:first-child {
    margin-top: -.3rem; }

h3 {
  font-size: 1em;
  font-weight: 700; }
  h3:first-child {
    margin-top: 0; }

p:first-child {
  margin-top: 0; }

p:last-child {
  margin-bottom: 0; }

.large {
  font-size: 1.5rem; }
  @media screen and (max-width: 600px) {
    .large {
      font-size: 1.3rem; } }

.label {
  font-size: .8em; }

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding-left: calc(1rem + 3vw);
  padding-right: calc(1rem + 3vw);
  position: relative; }
  .container.vertical {
    padding-top: calc(1.8rem + 3vw);
    padding-bottom: calc(1.8rem + 3vw); }

section {
  position: relative; }

svg.logo g {
  fill: #c25958; }

.bg-key {
  background: #c25958;
  color: white; }
  .bg-key a {
    color: white; }

.bg-key-light {
  background: rgba(194, 89, 88, 0.2); }

#page-header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding: 2rem calc(1rem + 3vw) 0 calc(1rem + 3vw);
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 1; }
  #page-header h1 {
    margin: 0;
    width: 9.3rem; }
    #page-header h1 svg {
      width: 100%;
      display: block; }
  #page-header nav ul {
    display: flex; }
    #page-header nav ul li {
      margin-left: 1.5rem; }

section.first {
  padding-top: 8rem; }
  @media screen and (max-width: 1380px) {
    section.first {
      padding-top: 9rem; } }

section.hero {
  background-image: radial-gradient(ellipse at 86% 10%, #ffffff 2%, rgba(194, 89, 88, 0.3)); }
  section.hero .container {
    display: flex;
    align-items: center; }
    @media screen and (max-width: 600px) {
      section.hero .container {
        display: block;
        padding-bottom: calc(1.8rem + 3vw); } }
    section.hero .container .cover {
      width: 45%;
      position: relative;
      transform: rotate(-10deg);
      margin-bottom: -1rem; }
      @media screen and (max-width: 600px) {
        section.hero .container .cover {
          width: 70%;
          transform: rotate(-7deg);
          margin: 0 0 3.5rem 10%; } }
      section.hero .container .cover .shadow {
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        background: #c25958;
        top: -1rem;
        right: -1rem; }
      section.hero .container .cover img {
        position: relative;
        display: block;
        width: 100%; }
    section.hero .container .text {
      margin-left: 10%;
      margin-top: -10%; }
      @media screen and (max-width: 600px) {
        section.hero .container .text {
          margin-left: 0;
          margin-top: 0; } }

.btn {
  display: inline-block;
  background: #c25958;
  font-weight: bold;
  font-size: 1.1em;
  color: white;
  text-decoration: none;
  padding: .4rem 1.2rem .5rem 1.2rem;
  cursor: pointer; }
  .btn:hover {
    background: white;
    color: #c25958; }

.btn-row {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -1rem; }
  .btn-row .btn {
    margin-right: 1.6rem;
    margin-bottom: 1rem; }
    .btn-row .btn:last-child {
      margin-right: 0; }

.link-list {
  margin: 0 -.1rem; }
  .link-list a {
    margin: 0 .1em; }

.masonry {
  -moz-columns: 2 auto;
       columns: 2 auto; }
  @media screen and (max-width: 600px) {
    .masonry {
      -moz-columns: 1;
           columns: 1; } }
  .masonry .el {
    -moz-column-break-inside: avoid;
         break-inside: avoid;
    font-size: .85rem; }

article > a {
  display: block;
  background: rgba(194, 89, 88, 0.2);
  padding: 1.2em 1.5em;
  text-decoration: none;
  margin-bottom: 1rem; }
  .bg-key-light article > a {
    background: white; }
  article > a:hover {
    background: #c25958;
    color: white; }
  article > a[href$=".pdf"]:before {
    content: 'PDF';
    float: right;
    font-weight: bold; }
  article > a[href$=".zip"]:before {
    content: 'ZIP';
    float: right;
    font-weight: bold; }

#page-footer {
  font-size: .7rem; }
  #page-footer .container {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-end; }
    @media screen and (max-width: 600px) {
      #page-footer .container {
        display: block; } }
    #page-footer .container .vdj-logo {
      display: block;
      width: 15rem; }
    #page-footer .container nav ul {
      display: flex; }
      @media screen and (max-width: 600px) {
        #page-footer .container nav ul {
          margin-top: 2rem; } }
      #page-footer .container nav ul li {
        margin-left: 1.5rem; }
        @media screen and (max-width: 600px) {
          #page-footer .container nav ul li:first-child {
            margin-left: 0; } }

/*# sourceMappingURL=data:application/json;base64,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 */